본문으로 건너뛰기
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 스위치
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

메모리 (RAM)
128 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Allied Telesis AT-8100L-8-50 스위치

메모리 (RAM)
128 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

128 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
Yes
오토 MDI MDI-X
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
파이버 채널 프로토콜
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
10G 지원
아니오
10G 지원
No
트리 프로토콜 기간
예
기본 스위칭 RJ-45 이더넷 포트 수량
8
기본 스위칭 RJ-45 이더넷 포트 유형
Gigabit Ethernet (10/100/1000)
브로드캐스트 스톰 제어
Yes
이더넷을 통한 전력 Poe 지원
아니오
파이버 이더넷 케이블링 기술
100BASE-FX
광섬유 이더넷 케이블링 기술
100BASE-FX
플로우 컨트롤 지원
Yes
풀 듀플렉스
Yes
IP 라우팅
Yes
IGMP 검색
예
점보 프레임 지원
Yes
지연 시간 (10-100 Mbps)
10 µs
링크 애그리게이션
Yes
MAC 주소 테이블
16000 entries
관리 프로토콜
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
멀티캐스트 지원
Yes
VLAN 개수
4096
필터링된 멀티캐스트 그룹 수
255
정적 경로 개수
4000
포트 미러링
Yes
Power over Ethernet (PoE)
No
서비스 품질 (QoS) 지원
Yes
레이트 제한
Yes
서비스 품질 QoS 지원
예
스패닝 트리 프로토콜
Yes
지원되는 네트워크 프로토콜
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
스위칭 용량
5.6 Gbit/s
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
파이버 옵틱 연결
SFP
콤보 SFP 포트 수량
2
파이버 채널 연결 지점
2
광섬유 커넥터
SFP
광 포트 수량
2
전원 연결
콤보 SFP 포트 수
2
전원 커넥터
DC 입력 잭
접근 제어 목록 (ACL)
Yes
지연 10/100 Mbps
10 µs
웹 기반 관리
Yes
MTBF 범위
830000시간
DHCP 기능
DHCP 클라이언트
보안
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP 스누핑
Yes
MAC 주소 필터링
Yes
SSH/SSL 지원
Yes
안전성
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
AC 입력 주파수
AC 입력 전압
AC 입력 주파수
47/63 Hz
AC 입력 전압
100 - 240 V
전원 공급 장치 개수
1
전력 소비량
열 방출
31 BTU/h
전원 공급 장치 개수
1
전력 소비 (일반)
9.1 W
주소 테이블 크기
무게
깊이
330 mm
깊이
전자기 호환성
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
너비
높이
203 mm
점보 프레임 지원
예
LED 표시등
Yes
네트워크 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
제품 색상
Grey
웹 기반 관리
예
무게
1.9 kg
너비
440 mm
높이
제품 색상
프로세서 주파수
266 MHz
프로세서 주파수
266 MHz
RAM 용량
플래시 메모리
플래시 메모리
16 MB
내부 메모리
128 MB
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
스위치 레이어
L3
스위치 유형
Managed
출판 흐름 제어
예
전자기 호환성
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
필터링된 다중 배송 그룹 수
255
정적 경로 수
4000
VLAN 개수
라우팅 트랜짓 용량
전체 양면 인쇄
예
MAC 주소 필터링
예
케이블 포함
LAN (RJ-45)
포함된 케이블
LAN (RJ-45)
브랜드
Allied Telesis
카테고리
네트워크 스위치
제품 이름
AT-8100L-8
GTIN EAN UPC
0767035193960,
카테고리
Network Switches
브랜드
Allied Telesis
평균 고장 간격 시간 (MTBF)
830000 h
제품 이름
AT-8100L-8
제품 시리즈
판매된 시장
CZ
시스템에 추가된 날짜
2012-01-28
생산 날짜
제품 코드
AT-8100L-8-50
헤드 오브 라인 홀 블로킹
Yes
속도 제한
예
IP 스푸핑
예
열 방출
31 BTU/s
MIB 지원
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MIB 지원
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
멀티캐스트 지원
예
시스템 이벤트 로그
예
SSH SSL 지원
예
시스템 이벤트 로그
Yes
VLAN 지원
Yes
VLAN 지원
예
관리 프로토콜
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 스위치